Subject: 2.6.23-rc3 is not booting

From: sivaji <[email-masked]>
Date: Tue, 21 Aug 2007 23:32:58 -0700 (PDT)

Hai,
         I am using the kernel 2.6.23-rc3. i am trying to boot this kernel
to my 8641D board. It was not booting.
I go the following message 

Bytes transferred = 1505 (5e1 hex)
## Booting image at 00200000 ...
   Image Name:   Linux-2.6.23-rc3
   Image Type:   PowerPC Linux Kernel Image (gzip compressed)
   Data Size:    1801717 Bytes =  1.7 MB
   Load Address: 00000000
   Entry Point:  00000000
   Verifying Checksum ... OK
   Uncompressing Kernel Image ... OK
   Booting using flat device tree at 0x800000

Whether the problem belongs to device tree? I am using the mpc8641_hpcn.dts
file 

Pls Advice me.

-- 
View this message in context: http://www.nabble.com/2.6.23-rc3-is-not-booting-tf4309661.html#a12268833
Sent from the linuxppc-dev mailing list archive at Nabble.com.